a.k24fpa {
	display: block;
	width: 600px;
	height: 450px;
	border:1px solid #66758c;
	background: #ffffff url(image.jpg) no-repeat;
	text-align: center;
}
a.k24fpa img {
	width: 99px;
	height: 99px;
	margin-top: 175px;
	border: 0px;
}
a.k24fpa:hover {
	border: 1px solid #000000;
}

a.k24fpa2 {
	display: block;
	width: 1px;
	height: 1px;
	border: 0px solid #66758c;
	background: #ffffff url(image.jpg) no-repeat;
	text-align: center;
}